package com.yizhi.live.application.enums;


/**
 * @Date 2020/12/21 6:22 下午
 * @Author lvjianhui
 **/
public enum LiveStatusV2 {

    UN_START(10,"未开始"),
    RUNNING(30,"直播中"),
    REPLAY(40,"直播回放"),
    END(90,"已结束");

    private Integer code;
    private String name;


    LiveStatusV2(Integer code, String name) {
        this.name = name;
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
