package com.yizhi.live.application.vo;

import com.baomidou.mybatisplus.annotations.TableField;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Date 2020/9/29 6:15 下午
 * @Author lvjianhui
 **/
@Data
public class ScopeAuthorizationVO {

    @ApiModelProperty(value = "主键")
    private Long id;

    @ApiModelProperty(value = "账号id")
    @TableField("account_id")
    private Long accountId;

    @ApiModelProperty(value = "直播活动id")
    @TableField("live_id")
    private Long liveId;

    @ApiModelProperty(value = "1.部门、2.用户")
    private Integer type;

    @TableField("site_id")
    private Long siteId;

    @TableField("name")
    private String name;

    @ApiModelProperty(value = "用户名")
    @TableField(exist = false)
    private String fullName;

    @ApiModelProperty(value = "工号")
    @TableField(exist = false)
    private String workNum;
}
