package com.yizhi.live.application.vo;

import com.yizhi.live.application.constant.EvenType;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * @Date 2020/9/23 8:17 下午
 * @Author lvjianhui
 **/
@Data
public class TaskVo implements Serializable {

    @ApiModelProperty("业务名称")
    private String taskName;
    @ApiModelProperty("业务开始时间")
    private Date taskStratTime;
    @ApiModelProperty("业务结束时间")
    private Date taskEndTime;
    @ApiModelProperty("业务得分")
    private Double taskScore;
    @ApiModelProperty("业务发生原因（主要用于积分）")
    private String reason;
    @ApiModelProperty("业务时间（主要用于积分）")
    private Date taskTime;
    @ApiModelProperty("事件类型")
    private EvenType evenType;
}
